Glib::RecMutex Class Reference
Threads

`#include <glibmm/thread.h>`

Inheritance diagram for Glib::RecMutex:
[legend]

List of all members.

## Classes

class | Lock
| Utility class for exception-safe locking of recursive mutexes. More...

## Public Member Functions

| RecMutex ()
| ~RecMutex ()

## Constructor & Destructor Documentation

Glib::RecMutex::RecMutex | ( |  | ) |

Glib::RecMutex::~RecMutex | ( |  | ) |